@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    &.line_up {
        .ttl05 {
            border-bottom: solid 1px #a9d6e5;
        }
    }

    &.company {
        .tbl_list02 li {
            border-bottom: solid 1px #a9d6e5;
        }
    }

    .pc_on2 {
        display: block;
    }

    .sp_on2 {
        display: none;
    }

    &.event_post-template-default {
        .single_page .gutenberg strong {
            color: #0000ff;
        }
    }

    .thum_list02 li figure {
        aspect-ratio: 285 / 190;
        box-sizing: border-box;
        overflow: hidden;
    }

    .thum_list02 li figure img {
        object-fit: cover;
        width: 100%;
        aspect-ratio: 285 / 190;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec02 {
            .sub_images_ul.cul2 {
                gap: 35px 10px;
            }

            .sub_images_ul.cul2 .li {
                width: calc((100% - 20px) / 3);
            }

            .sec02_box .li {
                padding: 30px 20px;
            }
        }

        .unkmenu {
            margin: 80px auto;
        }

        .slick-slide {
            padding: 0 10px;
        }

        .tp_sec03 {
            .layout_a .txtbox {
                margin-right: 60px;
            }

            .layout_a .imgbox {
                width: 50%;
            }
        }

        .footerUpper .footerUpper_nav_area {
            gap: 0 90px;
        }

        header .header-r-area .h-contact .header-nav li:first-child a,
        header.fixed .header-r-area .header-nav li:first-child a {
            border-left: none !important;
        }

        &.line_up {
            .btn03 a {
                padding: 14px 45px 14px 35px;
            }

            .btn03 a:after {
                right: 15px;
            }

            .layout_a .imgbox,
            .layout_b .imgbox {
                width: 52%;
            }

            .sec00 {
                .sub_images_ul .li {
                    width: calc(25% - 15px);
                }

                .sub_images_ul.cul2 {
                .li {
                    width: calc((100% - 40px) / 2);
                }
            }
            }
        }

        &.contact {
            .layout_b .imgbox {
                width: 50%;
            }
        }

        .tp_sec01 {
            .sub_images_ul.cul2 {
                .li {
                    width: calc((100% - 40px) / 2);
                }
            }
            .sub_images_ul .li {
                width: calc(25% - 15px);
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        &.line_up {
            .malibu {
                width: 50%;
                text-align: center;
            }

            .freaks {
                width: 65%;
                text-align: center;
            }

            .wtw {
                width: 80%;
                text-align: center;
            }

            .garage,
            .seaward {
                width: 50%;
                text-align: center;
            }
        }

        .tp_sec02 {
            .sub_images_ul.cul2 .li {
                width: 100%;
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        .pc_on2 {
            display: none;
        }

        .sp_on2 {
            display: block;
        }

        &.line_up {
            .malibu {
                width: 40%;
                text-align: center;
            }

            .freaks {
                width: 70%;
                text-align: center;
            }

            .wtw {
                width: 60%;
                text-align: center;
            }

            .garage,
            .seaward {
                width: 50%;
                text-align: center;
            }

            .btn03 a {
                padding: 14px 30px 14px 15px;
            }

            .sub_images_ul.cul4 {
                gap: 35px 40px;
            }

            .sec00 {
                .sub_images_ul {
                    display: flex;
                }

                .sub_images_ul .li {
                    width: calc(50% - 15px);
                }
            }
        }

        .tp_sec01 {
            .sub_images_ul {
                display: flex;
            }

            .sub_images_ul .li {
                width: calc(50% - 15px);
            }

            .sub_images_ul.cul2 {
                .li {
                    width: 100%;
                }
            }
        }

        &.line_up {
            .sec00 {
                .sub_images_ul.cul2 {
                    .li {
                        width: 100%;
                    }
                }
            }
        }

        input[type=date] {
            width: auto;
        }

        .wpcf7-radio .wpcf7-list-item {
            width: auto;
        }
    }
}
